﻿

.feature-center {
  text-align: center;
  padding-left: 10px;
  padding-right: 10px;
  float: left;
  width: 100%;
  margin-bottom: 40px;
}

.feature-center .icon {
  width: 90px;
  height: 90px;
  border: 1px solid #d6d6d6;
  display: table;
  text-align: center;
  margin: 0 auto 30px auto;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  border-radius: 50%;
}

.feature-center .icon i {
  display: table-cell;
  vertical-align: middle;
  height: 90px;
  font-size: 40px;
  line-height: 40px;
  color: #17B794;
}

.feature-center p, .feature-center h3 {
  margin-bottom: 30px;
}

.feature-center h3 {
  font-size: 18px;
  color: #000;
  position: relative;
}


.tp-banner-container {
    width: 100%;
    position: relative;
    padding: 0;
    
}


.tp-banner {
    width: 100%;
    position: relative;
}


.tp-banner-fullscreen-container {
    width: 100%;
    position: relative;
    padding: 0;
}

body .container-fluid footer .footer-inner .lite-version
{
    font-family: 'Open Sans', sans-serif;
    font-size: 12px;

    float: left; 

    width: 150px;
    padding-top: 2px;
    padding-top: 21px;
    padding-top: 2px;
}

body .container-fluid footer .footer-inner .lite-version a
{
    text-decoration: underline; 

    color: #f00;
}

body .container-fluid footer .footer-inner .lite-version a:hover
{
    text-decoration: none;
}


.btn--top_text .btn__arrow {
  display: block;
  position: absolute;
  left: 50%;
  height: 10px;
  width: 10px;
  border-left: 2px solid white;
  border-top: 2px solid white;
  -webkit-transform: translateX(-50%) rotate(45deg);
          transform: translateX(-50%) rotate(45deg);
}


.copyright-area__light .btn--top_text .btn__arrow {
  border-color: #262526;
}


.btn--top_text .btn__arrow--top {
  top: 2px;
}


.btn--top_text .btn__arrow--bottom {
  top: 8px;
}

.shadow {
  box-shadow: 0 30px 60px -2px rgba(77, 81, 84, 0.1);
}
.row{margin-right:-15px;margin-left:-15px}





.row.no-pad {
  margin-right:0;
  margin-left:0;
}




#wp-calendar td:hover, #wp-calendar #today {
    background: #659800;
    color: #fff;
}


#wp-calendar td:hover a, #wp-calendar #today a {
    color: #fff;
}


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}

.entry-header .entry-title {
	font-size: 20px;
	font-size: 1.428571429rem;
	line-height: 1.2;
	font-weight: normal;
}

.entry-header .entry-title a {
	text-decoration: none;
}


	.entry-header .entry-title,
	.entry-title {
		font-size: 21pt;
	}


#footer-text
{
width:450px;
height:auto;
margin:0px;
padding:0px;
float:left;
font-family:arial;
font-weight:normal;
font-size:12px;
color:#000000;
text-align:left;
line-height:18px;
text-decoration:none;
}

header#masthead .navbar #main-nav.show{
	padding-top:0.5rem;
}
.collapse:not(.show){display:none}


.comptable tr.topcomp {
	border-radius:3px 3px 0 0;
	-moz-border-radius:3px 3px 0 0;
	background:#434343; 
}


            #m_menu .commu .s_tt.sky .esc {
                z-index: 1111111111111111111;
                width: 20px;
            }


                #m_menu .commu .s_tt.sky .esc img {
                    width: 100%;
                }
.widget ul.job_listings li.job_listing a{padding:1em 0}
.widget ul.job_listings li.job_listing .position{float:none;width:auto;padding:0}
.widget ul.job_listings li.job_listing ul.meta{float:none;width:auto;padding:0;margin:0;text-align:left}
.widget ul.job_listings li.job_listing ul.meta li{float:none;display:inline;padding:0;margin:0 .5em 0 0;font-weight:400}
.widget ul.job_listings li.job_listing ul.meta li:after{padding:0 0 0 .5em;content:"\2023"}
.widget ul.job_listings li.job_listing ul.meta li:last-child:after{content:''}

.menu_wrapper, .simple_header, .post-review, .tagcloud a:hover,
ul.tabs, ul.tabs1, ul.menu_posts_tabs_ul, footer .widget-title h2,
.cd-slider-nav li.selected{
	border-color: #BF473C;
}

body, h1, h2, h3, h4, h5, h6, input, textarea, select, .block_style .widget-title h2, .widget-title h2, .logotext h1{
	font-family: 'Nunito', Arial, Helvetica, sans-serif;
}
